Bug 212814 - [x86_64] Drag and drop gone
[x86_64] Drag and drop gone
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-10-29 05:37 EST by Paul F. Johnson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-02 11:06:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 71076 None None None Never

  None (edit)
Description Paul F. Johnson 2006-10-29 05:37:55 EST
Description of problem:
The ability to drag and drop within any of the OO packages is currently broken
in rawhide (and possibly FC6).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Fire up OOo writer
2. Create a table and fill it full of garbage
3. Highlight some text from one cell and try and drag it to another
Actual results:
Nothing happens

Expected results:
The text should be dragged and dropped

Additional info:
This also applies to OOCalc and OOImpress with text and formulae - it doesn't
matter if they're in a table or not.
Comment 1 Ronald Warsow 2006-10-29 10:02:16 EST
i confirm this for oo-calc on fc6(zod) x86_64 .
Comment 2 Ronald Warsow 2006-10-29 10:09:59 EST
sorry, forgot the version: openoffice.org-*-2.0.4-5.3
Comment 3 Caolan McNamara 2006-10-31 10:29:49 EST
I can reproduce, x86_64 only
Comment 4 Caolan McNamara 2006-11-01 09:44:57 EST
gotcha, pointer of window to register dnd on was inserted as 64bit, but
extracted as 32bit. Fix checked in, will be in next update of OOo

Note You need to log in before you can comment on or make changes to this bug.